---
lang: en
title: 'API docs: context.context._findbytagindex'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.context._findbytagindex.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [Context](./context.context.md) &gt; [\_findByTagIndex](./context.context._findbytagindex.md)

## Context.\_findByTagIndex() method

Find bindings by tag leveraging indexes

<b>Signature:</b>

```typescript
protected _findByTagIndex<ValueType = BoundValue>(tag: BindingTag | RegExp): Readonly<Binding<ValueType>>[];
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  tag | <code>BindingTag &#124; RegExp</code> | Tag name pattern or name/value pairs |

<b>Returns:</b>

`Readonly<Binding<ValueType>>[]`


